Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://tibbie.co/api/v1/connections/{connection} \ --header 'Authorization: Bearer <token>'
import requests url = "https://tibbie.co/api/v1/connections/{connection}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://tibbie.co/api/v1/connections/{connection}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
const url = 'https://tibbie.co/api/v1/connections/{connection}'; const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "id": 123, "provider": "<string>", "username": "<string>", "display_name": "<string>", "avatar": "<string>", "needs_reconnection": true, "created_at": "2023-11-07T05:31:56Z", "meta": [ "<unknown>" ] }
{ "message": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The connection ID
Was this page helpful?